/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version: 2.5.2
**  Dateiversion: 6.11.06
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation für das Layout des YAML-Tutorials
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media all
{

/* Formatage de la page */
body {background-color:#000000; padding:0; margin: 0;
	color:#FFF;
}
/*body {background:#99a; padding:10px;}*/

/* Style de la page - Définition de la bordure de la page et des marges */
#page{min-width:970px; 	background-color: #000000;}
#page_margins { border-width: 0; width:100%; margin:0;}
/*#page{border:1px #667 solid; background:#fff;}
#page_margins {border:1px #889 solid; min-width:756px; max-width:80em; margin:auto;}*/

/* Formatage de la zone d'en-tête */
/*#header {position:relative; height:140px; color:#fff; background:#1f1e2e url(../../img/yaml_bg.gif) repeat-x top;}*/
/* phd */
#header {position:relative; height:144px; color:#fff; background-color:#080C10; background-image:url(../../img/bg_top_avisop.jpg); background-repeat:no-repeat;}
/*#header img {position:absolute; top:23px; left:10px; font-size:208%;}*/
/* phd */
/*#header img {position:absolute; top:0px; left:0px; font-size:208%; width:100%; height: 82px}*/
/* #banner {position:absolute; top:20px; right:0px; z-index:10;} */
/* #banner img {position:relative; top:0px; left:0px; font-size:100%;}*/

#header a:hover { background-color: transparent }

#header .langMenu {position:absolute; top:158px; left:100px;}

/* phd */
#topnav {width:680px; left:0px; top:11px; right:auto; font-size:0.9em;}

#topnavbis {position:absolute; width:255px; text-align:center; top:120px; left:682px; right:auto; font-size:13px; color:#C7CCCE;}

/* phd */
#teaser div.tx-macinasearchbox-pi1 {position:absolute; top:4px; left:695px; right:auto; font-size:0.8em;}
#teaser div.tx-macinasearchbox-pi1 input {margin-left:0;}
.specialInput input.radio {margin-left:0; border:none; background:none;} 

div.searchboxform { width:180px; height:24px; padding:3px; background:url('../../img/bg_search.gif') top left no-repeat; background-repeat:no-repeat; }
.searchboxform input.searchinput { float:left; width:150px; height:16px; border:none; background-color:#CCC; background:transparent; padding:2px; margin-top:0px; font:normal 11px Arial, Helvetica, sans-serif; }

/* Formatage du pied de page */
#footer {color:#9C9D9F; background:#fff; padding:0 0 0 0; line-height:2em;
	background-color: #000000;
}

/* ######################################################################################################
** ### Formatage des colonnes ###########################################################################
** ######################################################################################################
*/
#main {
	padding-top:0;
	position:relative;
	background-color: #373737;
	background: -moz-radial-gradient(center, circle cover,  #484848 0%, #222222 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#484848), color-stop(100%,#222222));
	background: -webkit-radial-gradient(center, circle cover,  #484848 0%,#222222 100%);
	background: -o-radial-gradient(center, circle cover,  #484848 0%,#222222 100%);
	background: -ms-radial-gradient(center, circle cover,  #484848 0%,#222222 100%);
	background: radial-gradient(circle at center,  #484848 0%,#222222 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#222222',GradientType=1 );
}

/* Colonne de gauche */
#col1 {width:208px;}
#col1_content {margin-left:1em; margin-right:1em; color:#444; background:inherit;}

/* Colonne de droite */
#col2 {width:25%;}
#col2_content {	margin-left:1em; margin-right:1em;}

/* Colonne du milieu */
#col3 { margin-left:208px; margin-right:0px; max-width:770px; min-height:510px}
#col3_content {margin-left:40px; margin-right:1em;}
#col3_innen {float:left;}

/* ######################################################################################################
** ### Formatage de la barre d'outils ###################################################################
** ######################################################################################################
*/
#teaser {margin:0; padding:0; height:55px; color:#3E3E40;}
.noLeftCol #teaser {}
#teaser div { margin-right:1em;}
#teaser .block1 {padding:0.5em 0 0.4em 1em; font-size:0.82em; margin-left:208px; color:#676666;}
#teaser .block1 a {color:#676666;}
#teaser .block1 a:hover {background:transparent;}
#teaser2 {float:left;}
#teaser2 .block1 {float:left; padding:0px; margin:0px; font-size:0.82em; color:#676666;}
#teaser2 .block1 a {color:#676666;text-decoration:underline;}
#teaser2 .block1 a:hover {background:transparent;}
#teaser2 .block1 .homeLink a {font-weight: bold; color:#008BD0;}
#teaser .block3 {width:45%; padding-top:0.5em; font-size:0.82em;}
/*#teaser .langMenu {float:right; padding-top:0.2em; margin-right:0;}*/
#teaser .selectFontSize {position:absolute; top:10px; left:890px;}
#teaser .selectFontSize a {color:#334;}
#teaser .selectFontSize a:hover {background:transparent;}
#teaser .aktDatum {float:right; font-size:0.82em; padding-top:0.5em; padding-right:1em;}
#teaser .block3 .title {font-family:'Lucida Grande', Verdana, Arial, Sans-Serif; display:block; font-size:1.2em; font-weight:bold; color:#336699; background:inherit; margin:0 0 0.5em 0;}
/* add phd 24/05/2007 */
#teaser .printMenu {float:right; font-size:0.82em; padding-top:0.5em; padding-right:1em;}
#teaser2 .printMenu {float:right; font-size:0.82em; padding-top:0.5em; padding-right:1em;}
}

body, p, #main p {  
	color:#fff; 
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
}
h1, h1.avisoPageTitle {
	color: #36b6ff;
	font-size: 200%;
	/*border-bottom: 1px #9F9A9A dotted;*/
	border-bottom: 1px #36B6FF dotted;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
a , a:hover, a:focus {
  color: #59B0FF;
}

/* cellules de tableau */
table.contenttableBordure	{ 	
	border: 1px solid #ffffff;
	background-color: #1A1A1A;
	color: #FFF;
	border-spacing : 0;
	border-collapse:collapse;
}

.contenttableBordure td	{ 
	border: 1px solid #ffffff;
	border-collapse:collapse;
	background-color: #252829;
	color:#ffffff;
	padding: 3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.contenttableBordure th	{ 
	background-color: #455869;
	color: #FFF;
	padding: 6px;
	border: 1px solid #ffffff;
	text-align: center;  font-weight:bold;}
.contenttableBordure a:link, .contenttableBordure a:visited {text-decoration:underline;}


#col3 {margin-right:100px;}
table.contenttableBordure, table.contenttableBordure table.noborder {font-size:13px;}
input.radio {border:none; background:none;} 

table.noborder	{ border-style: none; background-color:transparent; }
.noborder td	{ border-style: none; background-color:transparent; }

table .mapImgTable { background-color: #ffffff; }